import FollowersList from "@/components/following-users";
import { useSession } from "next-auth/react";

export default function Followers() {
    const { data: session } = useSession();

    if (!session) {
        return <div>Loading...</div>;
    }

    return (
        <div>
            <h1>Followers Page WIP</h1>
            <FollowersList userId={session.user?.id} />
        </div>
    )
}